MDL-49329 admin: Require confirmation before cancelling plugin install
[moodle.git] / lang / en / plugin.php
index e054a82..f072542 100644 (file)
@@ -29,6 +29,9 @@ $string['actions'] = 'Actions';
 $string['availability'] = 'Availability';
 $string['cancelinstallall'] = 'Cancel new installations ({$a})';
 $string['cancelinstallone'] = 'Cancel installation';
+$string['cancelinstallhead'] = 'Cancelling installation of plugins';
+$string['cancelinstallinfo'] = 'Following plugins are not fully installed yet and their installation can be cancelled. To do so, the plugin folder must be removed from your server now. Make sure that is really what you want to prevent accidental data loss (such as your own code modifications).';
+$string['cancelinstallinfodir'] = 'Folder to be deleted: {$a}';
 $string['checkforupdates'] = 'Check for available updates';
 $string['checkforupdateslast'] = 'Last check done on {$a}';
 $string['detectedmisplacedplugin'] = 'Plugin "{$a->component}" is installed in incorrect location "{$a->current}", expected location is "{$a->expected}"';